<% include ./partial/head.ejs %>
<% include ./partial/nav.ejs %>
<section class="about_content_section">
	<div class="container">
		<div class="row">
			<h2 class="col-12 title_green_heading">About Us</h2>
			<div class="col-12 col-md-6">
				<div class="about_img_wrap">
					<img src="img/about_img.jpg">
				</div>
			</div>
			<div class="col-12 col-md-6">
				<p>SIB Goal is to empower business owners to streamline their invoicing process and focus more on making money and growing their company, rather than wasting precious time with overly complicated software solutions . We aim to make simple and friendly invoicing App that is easy to use without any previous training.</p>
				<p>'We've combined our decade experience in developing SIB to provide you with the best user experience in solving your invoicing related needs.</p>
				<p>Our customer support team strives to save you time & money by solving your problems as quick as possible. We collaborate with all members of the team to find 'our user's most pressing needs and figure out ways to give them the best solutions. We work hard to ensure SIB is up to date and usable by users all over the planet and we release new updates often, to help our users better solve their problems.</p>
			</div>
		</div>
	</div>
</section>
<section class="newsletter_section">
	<div class="container">
		<div class="row">
			<div class="newsletter_inner_content">
				<div class="col-12 text-center">
					<h3 class="inner_heading">Don't have Super Invoice Book yet?</h3>
					<p class="grey_para">Exclusive availabel on Google Play Store for free!</p>
					<p>SIB Goal is to empower business owners to streamline their invoicing process and focus more on making money and growing their company, rather than wasting precious time with overly complicated software solutions.</p>
				</div>
				<div class="col-12 offset-md-2 col-md-8 text-center mt-5">
					<div class="subscribe_wrap">
						<h3 class="inner_heading">Enter your Email below to get the link</h3>
						<div>
						<form>
							<input type="email" name="" placeholder="Enter your Email Here">
							<input type="submit" name="" value="Submit">
						</form>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</section>
<% include ./partial/footer.ejs %>